Cerca nel supporto

Beware of phishing attacks: Mozilla will never ask you to call a number or visit a non-Mozilla website. Please ignore such requests.

Learn More

Questa discussione è archiviata. Inserire una nuova richiesta se occorre aiuto.

Do not see Java setup window when installing Java 8u740.02 or jre-8u73-windows-i586 and cannot install; mozilla java help pages don't address this.

  • 3 risposte
  • 12 hanno questo problema
  • 4117 visualizzazioni
  • Ultima risposta di sallykumo

more options

I initialize either jre-8u740.02 or jre-8u73-windows-i586 Java file from Java download, either online or offline, but installation is not working. After clicking on the files to initialize, there is never a Java Setup window that allows me to go through the installation process. But there looks to be some activity in Task Manager -two processes named Java Platform SE binary running, one shows 3.2mb and sometimes 3.8mb, the other shows 2.3mb and sometimes 2.0mb --but However, when I check Programs and Features, Programs or Control Panel there is no Java file seen, so it has not installed. Verify Java at java.com also indicates that Java is not installed. I have tried installing Java a dozen times. With all addons disabled, with addons and Avast disabled, after refreshing Firefox with no addons; I also tried installing Java 8 (both versions) using IE, but nothing is working. I went through all the suggestions on the Mozilla Help page regarding 'download and use Java plugin for Firefox' but none of them helped. I am using FF44.0.2, and guessing that it is the 32-bit version (though don't know how to verify that). When I tried to download Java8u74 for 64-bit browsers (while using FF browser), Java gave me an error message that I can't use that version of Java with my browser. My laptop is acer 6530 32-bit, running Win8.1 and FF44.0.2.

Soluzione scelta

Figured this out. Partially. Looked for an older version of jrt that I could install. Tried many versions. Installed jrt8u25 from the java.com older versions archive. Then updated it manually. Now have latest version 8u73 installed.

Leggere questa risposta nel contesto 👍 3

Tutte le risposte (3)

more options

Soluzione scelta

Figured this out. Partially. Looked for an older version of jrt that I could install. Tried many versions. Installed jrt8u25 from the java.com older versions archive. Then updated it manually. Now have latest version 8u73 installed.

Modificato da sallykumo il

more options

Verify Java version (http://www.java.com/en/download/installed8.jsp) says congratulations! and shows that 8u73 is installed, and I see also that it is listed in Programs and Features, Programs and Control Panel.

But when I try to view content that requires Java, I get a message that 'a plugin is required to use this content'. I tried to use Verify and Remove Older Versions (https://www.java.com/en/download/faq/remove_olderversions.xml) because I manually uninstalled jre8u25 via Uninstall Programs. This would not work. A console window opened, showing :

Java Plug-in 11.73.2.02 Using JRE version 1.8.0_73-b02 Java HotSpot(TM) Client VM User home directory = C:\Users\admin-c


c: clear console window f: finalize objects on finalization queue g: garbage collect h: display this help message l: dump classloader list m: print memory usage o: trigger logging q: hide console r: reload policy configuration s: dump system and deployment properties t: dump thread list v: dump thread stack x: clear classloader cache 0-5: set trace level to <n>


CacheEntryhttps://www.java.com/applet/JavaRemov.../launch.jnlp: updateAvailable=true,lastModified=Fri Feb 05 19:53:59 GMT 2016,length=793


Then I got a message covered up by the 'run' window (that I could not access) saying: Unresponsive Plugin with options to continue running script, stop script, etc. Then Java crashed. Twice with this and two crash reports sent to Java.

Still looking for answers and not finding solutions on 'Java plug-in does not work in Firefox after installing Java' (https://www.java.com/en/download/help//firefox_java.xml#fx)

1. I removed the pluginreg.dat file (which was reinstalled after restart of pc.) 2. Added property name dom.ipc.plugins.java.enabled to Firefox preferences. 3. Not a technical user so not confident to try options 2 and 3 (Create "user.js" file with preference entry and Update "pref.js" file with preference entry). 4. Disabled, tested and re-enabled all addons including Java Deployment Toolkit (DT (8.0.730.2). I have the latest version of Java installed so the suggested fix to install latest version of Java does not apply. 5. I have also confirmed that java is enabled in the FF browser via the Java Control Panel.

At a loss.

more options

Found that Flash Player was no longer uninstalled. Downloaded and reinstalled latest FP version, and now Java and FP working, but often getting a FP error 2004. If quick, 'dismiss all' lets flash content load and work fine, but if not quick, FP, FF browser, and error message box freezes and have to choose 'stop script' from new pop up message window, or end tasks from task manager. So, still problematic.

Would greatly appreciate any suggestions from anyone in the forum.